.newsArticleMenu{font-family:arial;text-decoration:none;font-weight:bold;font-face:italic;font-size:12px;color:#8D8F82;dir:rtl;}
.HebDateKippur{font-family:arial;text-decoration:none;font-weight:bold;font-size:24px;color:#898989;dir:rtl;}
.titscoreHotornot{font-family:arial;text-decoration:none;font-weight:bold;font-size:16px;color:#000000;dir:rtl;}
.txtHotornot{font-family:arial;text-decoration:none;font-weight:bold;font-size:12px;color:#000000;dir:rtl;}
.icnHotornot{font-family:arial;text-decoration:none;font-weight:bold;font-face:italic;font-size:12px;color:#FF7200;dir:rtl;}
.titbHotornot{font-family:arial;font-weight:bold;font-size:14px;color:#FF7200;dir:rtl;}
.sDHTourism{font-family:arial;font-weight:bold;font-size:14px;color:#499EA3;dir:rtl;}
a.sDHYellow{text-decoration:none;font-family:arial;font-weight:bold;font-size:14px;color:#FBE7AA;dir:rtl;}
.sDHRed{font-family:arial;font-weight:bold;font-size:14px;color:#db0000;dir:rtl;}
.sDHBedge{text-decoration:none;font-family:arial;font-weight:bold;font-size:14px;color:#97907D;dir:rtl;}
.sDHBlack{text-decoration:none;font-family:arial;font-weight:bold;font-size:14px;color:#000000;dir:rtl;}
.sDHOrange{font-family:arial;font-weight:bold;font-size:14px;color:#DE6A1D;dir:rtl;}.sDHPurple{text-decoration:none;font-family:arial;font-weight:bold;font-size:14px;color:#72003E;dir:rtl;vertical-align:top;}
.sDHWhite{text-decoration:none;font-family:arial;font-weight:bold;font-size:14px;color:#FFFFFF;dir:rtl;vertical-align:top;}
.sDHW{text-decoration:none;font-family:arial;font-weight:bold;font-size:14px;color:#FFFFFF;dir:rtl;vertical-align:top;}
.mVH{text-decoration:none;font-family:arial;font-weight:bold;font-size:15px;color:#000000;dir:rtl;}
.mVB{text-decoration:none;font-family:arial;font-size:12px;color:#000000;dir:rtl;}
.nVH{text-decoration:none;font-family:arial;font-weight:bold;font-size:15px;color:#000000;dir:rtl;}
.nVB{text-decoration:none;font-family:arial;font-size:12px;color:#000000;dir:rtl;}
a.sDH{text-decoration:none;font-family:arial;font-weight:bold;font-size:12px;color:#000000;dir:rtl;}
.sDH{text-decoration:none;font-family:arial;font-weight:bold;font-size:12px;color:#000000;dir:rtl;}
.sDB{text-decoration:none;font-family:arial;font-size:12px;color:#000000;dir:rtl;}
.newsVitzHead{text-decoration:none;font-family:arial;font-weight:bold;font-size:15px;color:#000000;dir:rtl;}
.newsVitzBody{text-decoration:none;font-family:arial;font-size:12px;color:#000000;dir:rtl;}
.newsVitzBodyM{text-decoration:none;font-family:arial;font-size:14px;color:#000000;dir:rtl;}
a.noLinkVitzBody{text-decoration:none;font-family:arial;font-size:12px;color:#000000;dir:rtl;}
.newsVitzCredit{font-family:arial;font-size:12px;color:#DB0000;dir:rtl;}
.newageVitzCredit{ font-family:arial; font-size:12px; color:#5b5190; dir:rtl; }
.newsVitzCreditGreen2{ font-family:arial; font-size:12px; color:#748738; dir:rtl; }
.newsVitzCreditBrown2{ font-family:arial; font-size:12px; color:#663e3c; dir:rtl; }.newsVitzCreditSexy{ font-family:arial; font-size:12px; color:#f5375b; dir:rtl; }.newsVitzCreditpet{ font-family:arial; font-size:12px; color:#36962a; dir:rtl; }
.newsVitzCreditBlue2{ font-family:arial; font-size:12px; color:#3f4b7d; dir:rtl; }
.newsVitzCreditGray2{ font-family:arial; font-size:12px; color:#635a4b; dir:rtl; }
.newsVitzCreditPink2{ font-family:arial; font-size:12px; color:#ee0024; dir:rtl; }
.opinion_more{ text-decoration:none; font-family:arial; font-size:12px;font-weight:bold; color:#ffffff; dir:rtl; }
.opinion{ text-decoration:none; font-family:arial; font-size:12px; color:#FFFFFF; dir:rtl; }
.mainVitzHead{ text-decoration:none; font-family:arial; font-weight:bold; font-size:15px; color:#000000; dir:rtl; }
.mainVitzBody{ text-decoration:none; font-family:arial; font-size:12px; color:#000000; dir:rtl; }
.google{ text-decoration:none; font-family:arial; font-size:11px; color:#000000; dir:rtl; }
.newsFlashHour{ font-family:arial; font-weight:bold; font-size:12px; color:#000000; dir:rtl; }
.newsFlashText{ font-family:arial; font-size:12px; color:#000000; dir:rtl; }
.hotStoryHead{ font-family:arial; font-size:13px; font-style:bold; color:#000000; dir:rtl; }
.hotStoryBody{ font-family:arial; font-size:12px; color:#000000; dir:rtl; }
.mostPopularBody{ font-family:arial; font-size:12px; color:#000000; dir:rtl; }
.mostPopularPercent{ font-family:arial; font-weight:bold; font-size:12px; color:#000000; dir:rtl; }
.mostPopularMore{ font-family:arial; font-weight:bold; font-size:12px; color:#DB0000; dir:rtl; }
.luach{ font-family:arial; font-weight:bold; font-size:12px; color:#FFFFFF; dir:rtl; }
a.simpleDirectHead{ text-decoration:none; font-family:arial; font-weight:bold; font-size:12px; color:#000000; dir:rtl; }
a.simpleDirectGray{ text-decoration:none; font-family:arial; font-weight:bold; font-size:12px; color:#8F8675; dir:rtl; }
.simpleDirectHeadWhite{ text-decoration:none; font-family:arial; font-weight:bold; font-size:14px; color:#FFFFFF; dir:rtl; }
.simpleDirectHeadBlack{ text-decoration:none; font-family:arial; font-weight:bold; font-size:14px; color:#000000; dir:rtl; }
.simpleDirectBody{ font-family:arial; font-size:12px; color:#000000; dir:rtl; }
.ratesText{ font-family:arial; font-size:12px; color:#000000; dir:rtl; }
.weather{ font-family:arial; font-size:12px; color:#000000; dir:rtl; }
.movieGuideHead{ font-family:arial; font-weight:bold; font-size:12px; color:#000000; dir:rtl; }
.guideBody{ font-family:arial; font-size:12px; color:#000000; dir:rtl; }
.guideGrade{ font-family:arial; font-size:12px; color:#000000; dir:rtl; }
.guideLink{ font-family:arial; font-weight:bold; font-size:12px; color:#DB0000; dir:rtl; }
.bottom{ font-family:arial; font-weight:bold; font-size:12px; color:#DB0000; dir:rtl; }
.locals{ font-family:arial; font-weight:bold; font-size:10px; color:#DB0000; dir:rtl; }
.googleLink{ font-family:arial; font-size:11px; color:#DB0000; dir:rtl; }
.newsVitzLink{ font-family:arial; font-size:11px; color:#DB0000; dir:rtl; }
a.noLinkComputer{ text-decoration:none; color:#707f9e; dir:rtl; font-family:arial; font-weight:bold; font-size:12px; }
a.noLinkForum{ text-decoration:none; color:#708D91; dir:rtl; font-family:arial; font-weight:bold; font-size:12px; }
.ForumTitle{ color:#708D91; dir:rtl; font-family:arial; font-weight:bold; font-size:12px; }
.ForumVitzTitle{ text-decoration:none; color:#6F8C90; dir:rtl; font-family:arial; font-weight:bold; font-size:15px; }
.ForumMainTitle{ color:#6E8C94; dir:rtl; font-family:arial; font-weight:bold; font-size:22px; }
a.noLink{ text-decoration:none; color:#DB0000; dir:rtl; font-family:arial; font-weight:bold; font-size:12px; }
a.noLinkmedia{ text-decoration:none; color:#DE6A1D; dir:rtl; font-family:arial; font-weight:bold; font-size:12px; }
a.noLinkGreen{ text-decoration:none; color:#829635; dir:rtl; font-family:arial; font-weight:bold; font-size:12px; }
a.noLinkNews{ text-decoration:none; color:#978777; dir:rtl; font-family:arial; font-weight:bold; font-size:12px; }
a.noLinkOrange{ text-decoration:none; color:#DE6A1D; dir:rtl; font-family:arial; font-weight:bold; font-size:12px; }
a.noLinkBrown{ text-decoration:none; color:#85312f; dir:rtl; font-family:arial; font-weight:bold; font-size:12px; }
a.noLinkSexy{ text-decoration:none; color:#f5375b; dir:rtl; font-family:arial; font-weight:bold; font-size:12px; }
a.noLinkPet{ text-decoration:none; color:#36962a; dir:rtl; font-family:arial; font-weight:bold; font-size:12px; }
a.noLinkGray{ text-decoration:none; color:#a8a386; dir:rtl; font-family:arial; font-weight:bold; font-size:12px; }
a.noLinkBlue{ text-decoration:none; color:#38508c; dir:rtl; font-family:arial; font-weight:bold; font-size:12px; }
.noLinkBlue{ text-decoration:none; color:#7A7D8C; dir:rtl; font-family:arial; font-weight:bold; font-size:14px }
a.noLinkPink{ text-decoration:none; color:#e86050; dir:rtl; font-family:arial; font-weight:bold; font-size:12px; }
a.noLinkDarkGray{ text-decoration:none; color:#5d6357; dir:rtl; font-family:arial; font-weight:bold; font-size:12px; }
a.LinkGray{ text-decoration:none; color:#5d6357; dir:rtl; font-family:arial; font-size:12px; }
a.noLinkWhite{ text-decoration:none; color:#FFFFFF; dir:rtl; font-family:arial; font-weight:bold; font-size:14px; }
a.noLinkTitleBlack{ text-decoration:none; color:#000000; dir:rtl; font-family:arial; font-weight:bold; font-size:14px; }
br.smallBR{ dir:rtl; font-family:arial; font-size:1px; }
br.BigBR{ dir:rtl; font-family:arial; font-size:100px; }
.classMadorim{ font-family:arial; font-size:13px; font-weight:bold; color:#000000; dir:rtl; }
.classCompTitlesBlue{ text-decoration:none; font-family:arial; font-size:12px; font-weight:bold; color:#7A7D8C; dir:rtl; }.classPetTitlesGreen{ text-decoration:none; font-family:arial; font-size:12px; font-weight:bold; color:#36962a; dir:rtl; }
.classfunTitlesBlue{ text-decoration:none; font-family:arial; font-size:12px; font-weight:bold; color:#6E8BC3; dir:rtl; }
.classgossTitlesBlue{ text-decoration:none; font-family:arial; font-size:12px; font-weight:bold; color:#E3A613; dir:rtl; }
.classCompTitlesPink{ text-decoration:none; font-family:arial; font-size:12px; font-weight:bold; color:#E9624F; dir:rtl; }
.SekerSportTitles{ text-decoration:none; font-family:arial; font-size:12px; font-weight:bold; color:#95AE2E; dir:rtl; }
.simpleDirectHeadBedge{ text-decoration:none; font-family:arial; font-weight:bold; font-size:14px; color:#97907D; dir:rtl; }
.simpleDirectHeadRed{ font-family:arial; font-weight:bold; font-size:14px; color:#db0000; dir:rtl; }
.simpleDirectHeadOrnage{ font-family:arial; font-weight:bold; font-size:14px; color:#DE6A1D; dir:rtl; }
a.simpleDirectHeadYellow{ text-decoration:none; font-family:arial; font-weight:bold; font-size:14px; color:#FBE7AA; dir:rtl; }
a.simpleLinkHeadWhite{ text-decoration:none; font-family:arial; font-weight:bold; font-size:14px; color:#ffffff; dir:rtl; }
.simpleDirectHeadOrnage{ font-family:arial; font-weight:bold; font-size:11px; color:#DE6A1D; dir:rtl; }
.BusinessVitzRedLink{ text-decoration:none; font-family:arial; font-weight:bold; font-size:12px; color:#DB0000; }
.BusinessVitzRedLink{ text-decoration:none; font-family:arial; font-weight:bold; font-size:12px; color:#DB0000; }
td.TdBorderBottom{ border-bottom-width:1px; border-bottom-color:#FFFFFF; border-top-width:0px; border-left-width:0px; border-right-width:0px; }
td.TdBorderRight{ border-right-width:1px; border-right-color:#FFFFFF; border-top-width:0px; border-left-width:0px; border-bottom-width:0px; }
td.TdBorderBottomRight{ border-bottom-width:1px; border-bottom-color:#FFFFFF; border-right-width:1px; border-right-color:#FFFFFF; border-top-width:0px; border-left-width:0px; }
td.TdBorderNone{ border-bottom-width:0px; border-top-width:0px; border-left-width:0px; border-right-width:0px; }
table.TableBorder{ border-bottom-width:0px; border-right-width:0px; border-top-width:0px; border-left-width:0px; }
.OpinionHeadWhite{ text-decoration:none; font-family:arial; font-weight:bold; font-size:12px; color:#FFFFFF; dir:rtl; }
.simpleDirectHeadOrange{ font-family:arial; font-weight:bold; font-size:14px; color:#DE6A1D; dir:rtl; }
.mostPopularBrownColor{ text-decoration:none; font-family:arial; font-weight:bold; font-size:12px; color:#7C322F; dir:rtl; }
.mostPopularBlueColor{ text-decoration:none; font-family:arial; font-weight:bold; font-size:12px; color:#39478E; dir:rtl; }
a.noLinkTurquoise{ text-decoration:none; color:#3BA4A0; dir:rtl; font-family:arial; font-weight:bold; font-size:12px; }
.newsVitzCreditBrown{ font-family:arial; font-weight:bold; font-size:11px; color:#8B2636; dir:rtl; }
.RecommendedPurpleColor{ text-decoration:none; font-family:arial; font-weight:900; font-size:14px; color:#5A528E; dir:rtl; }
.RecommendedWhiteColor{ text-decoration:none; font-family:arial; font-weight:900; font-size:14px; color:#FFFFFF; dir:rtl; }
.RecommendedBrownColor{ text-decoration:none; font-family:arial; font-weight:900; font-size:14px; color:#7C322F; dir:rtl; }
.mostPopularGreenColor{ text-decoration:none; font-family:arial; font-weight:bold; font-size:14px; color:#759518; dir:rtl; }
.mostPopularPinkColor{ text-decoration:none; font-family:arial; font-weight:bold; font-size:12px; color:#E9624F; dir:rtl; }
.mostPopularBlackColor{ text-decoration:none; font-family:arial; font-weight:bold; font-size:12px; color:#000000; dir:rtl; }
.mostPopularOrangeColor{ text-decoration:none; font-family:arial; font-weight:bold; font-size:12px; color:#F75D55; dir:rtl; }
.mostPopularGreyColor{ text-decoration:none; font-family:arial; font-weight:bold; font-size:12px; color:#95907D; dir:rtl; }
.mostPopularGreyishColor{ text-decoration:none; font-family:arial; font-weight:bold; font-size:12px; color:#988773; dir:rtl; }
.newsVitzCreditGreen{ font-family:arial; font-size:11px; color:#7E903C; dir:rtl; }
a.noLinkPurple{ text-decoration:none; color:#574C98; dir:rtl; font-family:arial; font-weight:bold; font-size:12px; }
a.noLinkYellow{ text-decoration:none; color:#E3A613; dir:rtl; font-family:arial; font-weight:bold; font-size:14px; }
.astrology{ font-family:arial; font-style:italic; font-weight:bold; font-size:14px; color:#605894; dir:rtl; }
a.noLinkStylisimo{ text-decoration:none; color:#E9624F; dir:rtl; font-family:arial; font-weight:bold; font-size:12px; }
a.noLinkBlack{ color:#000000; dir:rtl; font-family:arial; font-size:11px; }
.mostPopularTurquoiseColor{ text-decoration:none; font-family:arial; font-weight:bold; font-size:14px; color:#33A0A7; dir:rtl; }
.simpleDirectHeadTourism{ font-family:arial; font-weight:bold; font-size:14px; color:#499EA3; dir:rtl; }
.mainVitzHeadTitleTourism{ text-decoration:none; font-family:arial; font-weight:900; font-size:17px; color:#000000; dir:rtl; }
.mainVitzHeadTitleCultureParade{ text-decoration:none; font-family:arial; font-weight:900; font-size:18px; color:#000000; dir:rtl; }
.homepageStaticLinks{ text-decoration:none; font-family:arial; font-weight:bold; font-size:12px; color:#DB0000; dir:rtl; }
.hSL{ text-decoration:none; font-family:arial; font-weight:bold; font-size:12px; color:#DB0000; dir:rtl; }
.hSLGreen{ text-decoration:none; font-family:arial; font-weight:bold; font-size:12px; color:#90A061; dir:rtl; }
.newAgeTitle{ text-decoration:none; font-family:arial; font-weight:bold; font-size:18px; color:#5B5190; dir:rtl; }
.newAgeSmallTitle{ text-decoration:none; font-family:arial; font-weight:bold; font-size:13px; color:#5B5190; dir:rtl; }
.newAgeMedTitle{ text-decoration:none; font-family:arial; font-weight:bold; font-size:15px; color:#5B5190; dir:rtl; }
.OpinionHeadWhite1{ text-decoration:none; font-family:arial; font-weight:bold; font-size:15px; color:#FFFFFF; dir:rtl; }
table{border:0px;}.sDHYelow2{text-decoration:none;font-family:arial;font-weight:bold;font-size:14px;color:#FEDF00;dir:rtl;vertical-align:top;}
a.footer_link:link {text-decoration: none;}a.footer_link:visited {text-decoration: none;}a.footer_link:active {text-decoration: none;}
a.footer_link:hover {text-decoration: none;}.footer_menu {color:#676767;font:bold 12px Arial;text-decoration:none;}
.dividing_line {color:#95876d;font:normal 12px Arial;}